@extends('layouts.admin-main')
@section('content')
<h2 class="main-title mb-4">Users</h2>
<div class="table-responsive">
    <table id="users" class="display" style="width:100%">
        <thead>
            <tr>
                <th>Name</th>
                <th>Position</th>
                <th>Country</th>
                <th>City</th>
            </tr>
        </thead>
        <tbody>
            @foreach($users  as  $user)
                
            <tr>
                <td>{{$user->name}}</td>
                <td>{{$user->get_experience->title ?? ''}}</td>
                <td>{{$user->get_country->name ?? ''}}</td>
                <td>{{$user->get_city->name ?? ''}}</td>
            </tr>
            @endforeach

        </tbody>
        <tfoot>
            <tr>
                <th>Name</th>
                <th>Position</th>
                <th>Country</th>
                <th>City</th>
            </tr>
        </tfoot>
    </table>
</div>
@endsection
