<!-- Modal -->
<div class="modal fade" id="deleteModal" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-fullscreen modal-dialog-centered">
        <div class="container">
            <div class="remove-account-popup text-center modal-content">
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                <img src="{{ asset('assets/images/lazy.svg ') }}"
                    data-src="{{ asset('assets/images/icon/icon_22.svg ') }}" alt="" class="lazy-img m-auto">
                <h2>Are you sure?</h2>
                <p>Are you sure to delete your account? All data will be lost.</p>
                <div class="button-group d-inline-flex justify-content-center align-items-center pt-15">
                    <a href="#" class="confirm-btn fw-500 tran3s me-3">Yes</a>
                    <button type="button" class="btn-close fw-500 ms-3" data-bs-dismiss="modal"
                        aria-label="Close">Cancel</button>
                </div>
            </div>
            <!-- /.remove-account-popup -->
        </div>
    </div>
</div>



<button class="scroll-top">
    <i class="bi bi-arrow-up-short"></i>
</button>




<!-- Optional JavaScript _____________________________  -->

<!-- jQuery first, then Bootstrap JS -->
<!-- jQuery -->
<script src="{{ asset('assets/vendor/jquery.min.js ') }}"></script>
<!-- Bootstrap JS -->
<script src="{{ asset('assets/vendor/bootstrap/js/bootstrap.bundle.min.js ') }}"></script>
<!-- WOW js -->
<script src="{{ asset('assets/vendor/wow/wow.min.js ') }}"></script>
<!-- Slick Slider -->
<script src="{{ asset('assets/vendor/slick/slick.min.js ') }}"></script>
<!-- Fancybox -->
<script src="{{ asset('assets/vendor/fancybox/dist/jquery.fancybox.min.js ') }}"></script>
<!-- Lazy -->
<script src="{{ asset('assets/vendor/jquery.lazy.min.js ') }}"></script>
<!-- js Counter -->
<script src="{{ asset('assets/vendor/jquery.counterup.min.js ') }}"></script>
<script src="{{ asset('assets/vendor/jquery.waypoints.min.js ') }}"></script>
<!-- Nice Select -->
<script src="{{ asset('assets/vendor/nice-select/jquery.nice-select.min.js ') }}"></script>
<!-- validator js -->
<script src="{{ asset('assets/vendor/validator.js ') }}"></script>

<!-- Theme js -->
<script src="{{ asset('assets/js/theme.js ') }}"></script>
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

{{-- Data Tables --}}
<script src="https://cdn.datatables.net/1.13.6/js/jquery.dataTables.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js"></script>
<script>
        @if (Session::has('message'))
            var type = "{{ Session::get('alert-type', 'info') }}"
            switch (type) {
                case 'info':
                    toastr.info(" {{ Session::get('message') }} ");
                    break;
                case 'success':
                    toastr.success(" {{ Session::get('message') }} ");
                    break;
                case 'warning':
                    toastr.warning(" {{ Session::get('message') }} ");
                    break;
                case 'error':
                    toastr.error(" {{ Session::get('message') }} ");
                    break;
            }
        @endif
    </script>
    @if ($errors->any())
        @foreach ($errors->all() as $error)
            <script>
                toastr.error('{{ $error }}');
            </script>
        @endforeach
    @endif

</div>
<!-- /.main-page-wrapper -->
</body>

</html>
