<?php $__env->startSection('content'); ?>

		<!-- 
		=============================================
			Inner Banner
		============================================== 
		-->
		<div class="inner-banner-one position-relative pb-0">
			<div class="map-banner">
                <div class="gmap_canvas h-100 w-100">
                    <iframe class="gmap_iframe h-100 w-100" src="https://maps.google.com/maps?width=600&amp;height=400&amp;hl=en&amp;q=dhaka collage&amp;t=&amp;z=12&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"></iframe>
                </div>
            </div>
			<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_02.svg')); ?>"
            alt="" class="lazy-img shapes shape_01">
		</div> <!-- /.inner-banner-one -->



		<!-- 
		=============================================
			Contact Us
		============================================== 
		-->
		<section class="contact-us-section pt-100 lg-pt-80">
			<div class="container">
                <div class="border-bottom pb-150 lg-pb-80">
                    <div class="title-one text-center mb-70 lg-mb-40">
                        <h2>Get in touch</h2>
                    </div>
                    <div class="row">
						<div class="col-xl-10 m-auto">
							<div class="row">
								<div class="col-md-4">
									<div class="address-block-one text-center mb-40 wow fadeInUp">
										<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="images/icon/icon_57.svg" alt=""></div>
										<h5 class="title">Our Address</h5>
										<p>1012 Pebda Parkway, Mirpur 2 <br>Dhaka, Bangladesh</p>
									</div> <!-- /.address-block-one -->
								</div>
								<div class="col-md-4">
									<div class="address-block-one text-center mb-40 wow fadeInUp">
										<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="images/icon/icon_58.svg" alt=""></div>
										<h5 class="title">Contact Info</h5>
										<p>Open a chat or give us call at <br><a href="tel:310.841.5500" class="call">310.841.5500</a></p>
									</div> <!-- /.address-block-one -->
								</div>
								<div class="col-md-4">
									<div class="address-block-one text-center mb-40 wow fadeInUp">
										<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="images/icon/icon_59.svg" alt=""></div>
										<h5 class="title">Live Support</h5>
										<p>live chat service <br><a href="#" class="webaddress">www.jobilivechat.com</a></p>
									</div> <!-- /.address-block-one -->
								</div>
							</div>
						</div>
					</div>

                    <div class="row">
						<div class="col-xl-9 m-auto">
							<div class="form-style-one mt-85 lg-mt-50 wow fadeInUp">
								<form action="<?php echo e(route('save-contact')); ?>" method="POST"  >
									<?php echo csrf_field(); ?>
									<div class="messages"></div>
									<div class="row controls">
										<div class="col-sm-6">
											<div class="input-group-meta form-group mb-30">
												<label for="">Name*</label>
												<input type="text" placeholder="Your Name*" name="name" required="required" data-error="Name is required.">
												<div class="help-block with-errors"></div>
											</div>
										</div>
										<div class="col-sm-6">
											<div class="input-group-meta form-group mb-30">
												<label for="">Email*</label>
												<input type="email" placeholder="Email Address*" name="email" required="required" data-error="Valid email is required.">
												<div class="help-block with-errors"></div>
											</div>
										</div>
										<div class="col-12">
											<div class="input-group-meta form-group mb-35">
												<label for="">Subject (optional)</label>
												<input type="text"  placeholder="Write about the subject here.." name="subject" >
											</div>
										</div>
										<div class="col-12">
											<div class="input-group-meta form-group mb-35">
												<textarea placeholder="Your message*" name="message" required="required" data-error="Please,leave us a message."></textarea>
												<div class="help-block with-errors"></div>
											</div>
										</div>
										<div class="col-12">
											<button type="submit" class="btn-eleven fw-500 tran3s d-block">Send Message</button>
										</div>
									</div>
								</form>
							</div> <!-- /.form-style-one -->
						</div>
					</div>
                </div>
            </div>
		</section>
		<!-- ./contact-us-section -->



<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.web-main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\mtc\resources\views/pages/contact.blade.php ENDPATH**/ ?>