
<?php $__env->startSection('content'); ?>


		<div class="hero-banner-one position-relative">
			<div class="container">
				<div class="position-relative pt-200 md-pt-150 pb-150 xl-pb-120 md-pb-80">
					<div class="row">
						<div class="col-lg-6">
							<h1>LOOKING FOR A VIRTUAL PROFESSIONAL IN 1/2 THE MARKET PRICE?</h1>
							<p class="text-lg text-white mt-40 md-mt-30 mb-50 md-mb-30">My Talent Choices will provide you the ideal candidate for all the sizes of businesses at half the cost as compared to market rates.</p>
						</div>
					</div>
					<div class="position-relative">
						<div class="row">
							<div class="col-xl-9 col-lg-8">
								<div class="job-search-one position-relative me-xl-5">
									<form action="<?php echo e(route('candidates')); ?>">
										<div class="row">
											<div class="col-md-5">
												<div class="input-box">
													<div class="label">What are you looking for?</div>
													<select class="nice-select lg" name="job_title">
														
													<?php
														$uniqueJobTitles = [];
													?>
                                                    <?php $__currentLoopData = $candidates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $candidate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php if(!in_array($candidate->title, $uniqueJobTitles)): ?>
                                                    <?php
                                                        $uniqueJobTitles[] = $candidate->title;
                                                    ?>
                                                        <option value="<?php echo e($candidate->title); ?>"><?php echo e($candidate->title); ?></option>
                                                  
                                                    <?php endif; ?>
													<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
														
													</select>
												</div>
											</div>
											<div class="col-md-4">
												<div class="input-box border-left">
													<div class="label">Category</div>
													<select class="nice-select lg" name="job_category">
														<?php
														$uniqueSkills = [];
													?>
													<?php $__currentLoopData = $candidates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $candidate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
														<?php
															$skills = explode(',', $candidate->skills);
														?>
														<?php $__currentLoopData = $skills; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $skill): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
															<?php if(!in_array($skill, $uniqueSkills)): ?>
																<?php
																	$uniqueSkills[] = $skill;
																?>
																<option value="<?php echo e($skill); ?>"><?php echo e($skill); ?></option>
															<?php endif; ?>
														<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
													<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
													</select>
												</div>
											</div>
											<div class="col-md-3">
												<button class="fw-500 text-uppercase h-100 tran3s search-btn">Search</button>
											</div>
										</div>
									</form>
									<!--<ul class="tags d-flex flex-wrap style-none mt-20">-->
									<!--	<li class="fw-500 text-white me-2">Populer:</li>-->
									<!--	<li><a href="#">Design</a></li>-->
									<!--	<li><a href="#">Art</a></li>-->
									<!--	<li><a href="#">Business</a></li>-->
									<!--	<li><a href="#">Video Editing</a></li>-->
									<!--</ul>-->
								</div>
								<!-- /.job-search-one -->
							</div>
						</div>
					</div>

					<div class="img-box">
						<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_01.svg')); ?>" alt="" class="lazy-img shapes">
						<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/1 1 606 by 785 option 1.jpg')); ?>" alt="" class="lazy-img w-100">
					</div>
					<!-- /.img-box -->
				</div>
			</div>
			<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_02.svg')); ?>" alt="" class="lazy-img shapes shape_01">
			<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_03.svg')); ?>" alt="" class="lazy-img shapes shape_02">
		</div> <!-- /.hero-banner-one -->


		<!-- 
		=============================================
			Category Section One
		============================================== 
		-->
		<section class="category-section-one bg-color position-relative pt-180 xl-pt-150 lg-pt-80 pb-140 xl-pb-120 lg-pb-60">
			<div class="container">
				<div class="row justify-content-between align-items-center">
					<div class="col-lg-6">
						<div class="title-one">
							<h2>Most <span class="position-relative">Demanding <img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_04.svg')); ?>" alt="" class="lazy-img shapes shape"></span> Categories.</h2>
						</div>
					</div>
					<div class="col-xxl-5 col-lg-6">
						<p class="text-md mb-25 lg-mb-10 md-mt-20">Together with useful notifications, collaboration, insights, and improvement tip lorem etc.</p>
						<a href="javascript:void(0);" class="btn-two d-none d-lg-inline-block">Explore all fields</a>
					</div>
				</div>
				<div class="card-wrapper row justify-content-center mt-75 lg-mt-40 md-mt-10">
					<div class="card-style-one text-center mt-20 wow fadeInUp">
						<a href="javascript:void(0);" class="bg wrapper active">
							<div class="icon d-flex align-items-center justify-content-center"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/22 Marketing Icon-01.png')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500">Marketing</div>
							<div class="total-job">12k+ Jobs</div>
						</a>
					</div>
					<!-- /.card-style-one -->
					<div class="card-style-one text-center mt-20 wow fadeInUp" data-wow-delay="0.1s">
						<a href="javascript:void(0);" class="bg wrapper">
							<div class="icon d-flex align-items-center justify-content-center"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/23 Hr-01.png')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500">HR</div>
							<div class="total-job">8k+ Jobs</div>
						</a>
					</div>
					<!-- /.card-style-one -->
					<div class="card-style-one text-center mt-20 wow fadeInUp" data-wow-delay="0.15s">
						<a href="javascript:void(0);" class="bg wrapper">
							<div class="icon d-flex align-items-center justify-content-center"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/24 Sales-01.png')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500">Sales</div>
							<div class="total-job">10k+ Jobs</div>
						</a>
					</div>
					<!-- /.card-style-one -->
					<div class="card-style-one text-center mt-20 wow fadeInUp" data-wow-delay="0.16s">
						<a href="javascript:void(0);" class="bg wrapper">
							<div class="icon d-flex align-items-center justify-content-center"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/25 finance-01.png')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500">Finance</div>
							<div class="total-job">6k+ Jobs</div>
						</a>
					</div>
					<!-- /.card-style-one -->
					<div class="card-style-one text-center mt-20 wow fadeInUp" data-wow-delay="0.17s">
						<a href="javascript:void(0);" class="bg wrapper">
							<div class="icon d-flex align-items-center justify-content-center"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/26 Data Analysis-01.png')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500">Data Analysis </div>
							<div class="total-job">7k+ Jobs</div>
						</a>
					</div>
					<!-- /.card-style-one -->
					<div class="card-style-one text-center mt-20 wow fadeInUp" data-wow-delay="0.18s">
						<a href="javascript:void(0);" class="bg wrapper">
							<div class="icon d-flex align-items-center justify-content-center"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/27 Management-01.png')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500">Management</div>
							<div class="total-job">17k+ Jobs</div>
						</a>
					</div>
					<div class="card-style-one text-center mt-20 wow fadeInUp" data-wow-delay="0.18s">
						<a href="javascript:void(0);" class="bg wrapper">
							<div class="icon d-flex align-items-center justify-content-center"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/28 Writer-01.png')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500">Writer</div>
							<div class="total-job">17k+ Jobs</div>
						</a>
					</div>
					<div class="card-style-one text-center mt-20 wow fadeInUp" data-wow-delay="0.18s">
						<a href="javascript:void(0);" class="bg wrapper">
							<div class="icon d-flex align-items-center justify-content-center"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/29 Designer-01.png')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500">Designer</div>
							<div class="total-job">17k+ Jobs</div>
						</a>
					</div>
					<div class="card-style-one text-center mt-20 wow fadeInUp" data-wow-delay="0.18s">
						<a href="javascript:void(0);" class="bg wrapper">
							<div class="icon d-flex align-items-center justify-content-center"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/30 web development-01.png')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500">Web Development</div>
							<div class="total-job">17k+ Jobs</div>
						</a>
					</div>
					<!-- /.card-style-one -->
				</div>
				<!-- /.card-wrapper -->
				<div class="text-center mt-40 d-lg-none">
					<a href="javascript:void(0);" class="btn-two">Explore all fields</a>
				</div>
			</div>
			<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_05.svg')); ?>" alt="" class="lazy-img shapes shape_01">
		</section>
		<!-- ./category-section-one -->


        <section class="text-feature-one position-relative pt-180 xl-pt-150 lg-pt-100 md-pt-80 pb-180 xl-pb-150 ">
			<div class="container">
				<div class="row align-items-center">
					<div class="col-lg-5 order-lg-last">
						<div class="ps-xxl-4 wow fadeInRight">
							<div class="title-one">
								<h2>Why Choose Us?</h2>
							</div>
							<p class="mt-40 md-mt-20 md-mb-20 text-lg">
							 My Talent Choices offers cost cutting services, with a performance guarantee,
							 handling all paperwork. We also offer salary processing and assist
							 with the onboarding and off-boarding process. Our company priorities
							 people and offers high-quality solutions through a team of motivated,
							 educated experts. Our aim to increase daily capacity for clients
   
							 </p>
							<!--<ul class="list-style-one style-none">-->
							<!--	<li>Seamless searching</li>-->
							<!--	<li>Get top 3% experts for your project</li>-->
							<!--	<li>Protected payments system</li>-->
							<!--</ul>-->
							<a href="'<?php echo e(url('/signup')); ?>" class="btn-one lg mt-50 md-mt-30 bg_purple">Post a Job</a>
						</div>
					</div>
					<div class="col-lg-7 col-md-11 m-auto order-lg-first">
						<div class="img-data position-relative pe-xl-5 me-xl-5 md-mt-50">
							<div class="row">
								<div class="col-md-6 col-sm-8 col-10">
									<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/2 321 by 197.jpg')); ?>" alt="" class="lazy-img img01">
								</div>
							</div>
							<div class="row">
								<div class="col-md-4 col-5">
									<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/3 195 by 175.jpg')); ?>" alt="" class="lazy-img img02 mt-35">
								</div>
								<div class="col-md-6 col-7">
									<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/4 296 by 323.jpg')); ?>" alt="" class="lazy-img img01 mt-35">
								</div>
							</div>
							<!--<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/assets/screen_01.png')); ?>" alt="" class="lazy-img shapes screen01 wow fadeInRight">-->
							<!--<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/assets/screen_02.png')); ?>" alt="" class="lazy-img shapes screen02 wow fadeInUp">-->
							<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/5 418 by 250.jpg')); ?>" alt="" class="lazy-img shapes screen03 wow fadeInUp">
							<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_06.svg')); ?>" alt="" class="lazy-img shapes shape_01">
						</div>
					</div>
				</div>
			</div>
		</section>

        <section class="feedback-section-one pt-180 xl-pt-150 lg-pt-100 bg_grey pb-180 xl-pb-150">
			<div class="container position-relative">
				<div class="row">
					<div class="col-12">
						<div class="title-one text-center text-md-start mb-65 md-mb-50">
							<h2>WHY CHOOSE VIRTUAL PROFESSIONALS?</h2>
						</div>
					</div>
				</div>

				<div class="row feedback-slider-one">
					<div class="item">
						<div class="feedback-block-one">
							<div class="logo">
								<img src="<?php echo e(asset('assets/images/home/10 employee turnover-01.png')); ?>" alt="">
							</div>
							<blockquote class="fw-500 mt-50 md-mt-30 mb-50 md-mb-30">
							    Employee Lower Turnover rate: Virtual work can offer greater flexibility and a better work-life balance for professionals, which can lead to increased job satisfaction and lower turnover rates.

							    </blockquote>
							<!--<div class="name text-dark"><span class="fw-500">Rashed kabir,</span> Lead Designer</div>-->
							<!--<div class="review pt-40 md-pt-20 mt-40 md-mt-30 d-flex justify-content-between align-items-center">-->
							<!--	<div class="text-md fw-500 text-dark">4.5 Excellent</div>-->
							<!--	<ul class="style-none d-flex">-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star"></i></a></li>-->
							<!--	</ul>-->
							<!--</div>-->
						</div>
						<!-- /.feedback-block-one -->
					</div>
					<div class="item">
						<div class="feedback-block-one">
							<div class="logo">
								<img src="<?php echo e(asset('assets/images/home/6 flexibility-01.png')); ?>" alt="">
							</div>
							<blockquote class="fw-500 mt-50 md-mt-30 mb-50 md-mb-30">
							    Flexibility: Virtual professionals can work from anywhere, making it easier for bussinesses to find the right talent, regardless of location

							    </blockquote>
							<!--<div class="name text-dark"><span class="fw-500">Mark Joge,</span> Marketing Chief</div>-->
							<!--<div class="review pt-40 md-pt-20 mt-40 md-mt-30 d-flex justify-content-between align-items-center">-->
							<!--	<div class="text-md fw-500 text-dark">4.8 Awesome</div>-->
							<!--	<ul class="style-none d-flex">-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--	</ul>-->
							<!--</div>-->
						</div>
						<!-- /.feedback-block-one -->
					</div>
					<div class="item">
						<div class="feedback-block-one">
							<div class="logo">
								<img src="<?php echo e(asset('assets/images/home/7 flexibility-01.png')); ?>" alt="">
							</div>
							<blockquote class="fw-500 mt-50 md-mt-30 mb-50 md-mb-30">
							    Access to a Wider Pool of Talent: By hiring virtual professionals, bussinesses have access to a global pool of talent, allowing then to find the best person for the job, regardless of location

							    </blockquote>
							<!--<div class="name text-dark"><span class="fw-500">Rashed kabir,</span> Lead Designer</div>-->
							<!--<div class="review pt-40 md-pt-20 mt-40 md-mt-30 d-flex justify-content-between align-items-center">-->
							<!--	<div class="text-md fw-500 text-dark">4.5 Excellent</div>-->
							<!--	<ul class="style-none d-flex">-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star-fill"></i></a></li>-->
							<!--		<li><a href="#"><i class="bi bi-star"></i></a></li>-->
							<!--	</ul>-->
							<!--</div>-->
						</div>
						<!-- /.feedback-block-one -->
					</div>
					<div class="item">
						<div class="feedback-block-one">
							<div class="logo">
								<img src="<?php echo e(asset('assets/images/home/8 rest and break-01.png')); ?>" alt="">
							</div>
							<blockquote class="fw-500 mt-50 md-mt-30 mb-50 md-mb-30">
							   Get lots of rest and take breaks. You are more creative and productive if we get enough rest and take small breaks throughout the day.

							 </blockquote>
						</div>
					</div>
					<div class="item">
						<div class="feedback-block-one">
							<div class="logo">
								<img src="<?php echo e(asset('assets/images/home/9 cost saving-01.png')); ?>" alt="">
							</div>
							<blockquote class="fw-500 mt-50 md-mt-30 mb-50 md-mb-30">
							   Cost Saving: Hiring virtual professionals eliminates the need for office space, equipment, and other expenses associated with a traditional office-based employee.

							 </blockquote>
						</div>
					</div>
				</div>
				<ul class="slider-arrows slick-arrow-one d-flex justify-content-center style-none sm-mt-30">
					<li class="prev_b slick-arrow"><i class="bi bi-arrow-left"></i></li>
					<li class="next_b slick-arrow"><i class="bi bi-arrow-right"></i></li>
				</ul>

				<!--<div class="partner-logos pt-150 xl-pt-120 md-pt-80 sm-pt-40 pb-80 md-pb-40">-->
				<!--	<div class="partner-slider">-->
				<!--		<div class="item">-->
				<!--			<div class="logo d-flex align-items-center"><img src="<?php echo e(asset('assets/images/logo/media_03.png')); ?>" alt=""></div>-->
				<!--		</div>-->
				<!--		<div class="item">-->
				<!--			<div class="logo d-flex align-items-center"><img src="<?php echo e(asset('assets/images/logo/media_04.png')); ?>" alt=""></div>-->
				<!--		</div>-->
				<!--		<div class="item">-->
				<!--			<div class="logo d-flex align-items-center"><img src="<?php echo e(asset('assets/images/logo/media_05.png')); ?>" alt=""></div>-->
				<!--		</div>-->
				<!--		<div class="item">-->
				<!--			<div class="logo d-flex align-items-center"><img src="<?php echo e(asset('assets/images/logo/media_06.png')); ?>" alt=""></div>-->
				<!--		</div>-->
				<!--		<div class="item">-->
				<!--			<div class="logo d-flex align-items-center"><img src="<?php echo e(asset('assets/images/logo/media_07.png')); ?>" alt=""></div>-->
				<!--		</div>-->
				<!--		<div class="item">-->
				<!--			<div class="logo d-flex align-items-center"><img src="<?php echo e(asset('assets/images/logo/media_08.png')); ?>" alt=""></div>-->
				<!--		</div>-->
				<!--		<div class="item">-->
				<!--			<div class="logo d-flex align-items-center"><img src="<?php echo e(asset('assets/images/logo/media_05.png')); ?>" alt=""></div>-->
				<!--		</div>-->
				<!--	</div>-->
				<!--</div>-->
				<!-- /.partner-logos -->
			</div>
		</section>

         <section class="feedback-section-one pt-180 xl-pt-150 lg-pt-100 bg_purple pb-180 xl-pb-150">
            <div class="container position-relative">
                <div class="title-one text-center text-md-start mb-65 md-mb-50">
							<h2 class="text-light">OUR  <span class="position-relative">PROCESS <img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_04.svg')); ?>" alt="" class="lazy-img shapes shape"></span></h2>
				            <h4 class="text-light">We are providing the best services all over the World</h4>
				</div>
                <div class="row">
                    <div class="col-md-4 col-sm-6 col-12">
                        <div class="our_process_section">
                            <img src="<?php echo e(asset('assets/images/process/Paper-work-or-Documentation-1024x683.webp')); ?>" class="img-fluid" />
                            <h3>Paper Work</h3>
                        </div>
                        
                    </div>
                    <div class="col-md-4 col-sm-6 col-12">
                        <div class="our_process_section">
                            <img src="<?php echo e(asset('assets/images/process/language-school-834138_1920-1024x683.jpg')); ?>" class="img-fluid" />
                            <h3>On boarding/off boarding</h3>
                        </div>
                        
                    </div>
                    <div class="col-md-4 col-sm-6 col-12">
                        <div class="our_process_section">
                            <img src="<?php echo e(asset('assets/images/process/Salaries-1024x769.webp')); ?>" class="img-fluid" />
                            <h3>Salary</h3>
                        </div>
                        
                    </div>
                    <div class="col-md-4 col-sm-6 col-12">
                        <div class="our_process_section">
                            <img src="<?php echo e(asset('assets/images/process/Leaves-or-in-and-out-timings-1024x683.webp')); ?>" class="img-fluid" />
                            <h3>Leave/ In & Out Time</h3>
                        </div>
                        
                    </div>
                    <div class="col-md-4 col-sm-6 col-12">
                        <div class="our_process_section">
                            <img src="<?php echo e(asset('assets/images/process/Performance-Guarantee-1024x678.webp')); ?>" class="img-fluid" />
                            <h3>Performance</h3>
                        </div>
                        
                    </div>
                    <div class="col-md-4 col-sm-6 col-12">
                        <div class="our_process_section">
                            <img src="<?php echo e(asset('assets/images/process/Money-Back-Guarantee-1024x488.webp')); ?>" class="img-fluid" />
                            <h3>Money back</h3>
                        </div>
                        
                    </div>
                </div>
            </div>
        </section>

	<section class="how-it-works position-relative bg-color pt-110 lg-pt-80 pb-110 lg-pb-70 pb-180 xl-pb-150">
			<div class="container">
				<div class="title-one text-center mb-65 lg-mb-40">
					<h2 class="text-white">HOW TO <span class="position-relative">START? <img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_07.svg')); ?>" alt="" class="lazy-img shapes shape"></span></h2>
				</div>

				<div class="row justify-content-center">
					<div class="col-xxl-4 col-lg-4 col-md-6">
						<div class="card-style-two text-center mt-25 wow fadeInUp">
							<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/icon/icon_08.svg')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500 text-white">Book A Meeting</div>
							<!--<p>It’s very easy to open an account and start your journey.</p>-->
						</div>
						<!-- /.card-style-two -->
					</div>
					<div class="col-xxl-4 col-lg-4 col-md-6 m-auto">
						<div class="card-style-two text-center position-relative arrow mt-25 wow fadeInUp" data-wow-delay="0.1s">
							<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/icon/icon_09.svg')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500 text-white">Explain your req for the job</div>
							<!--<p>Complete your profile with all the info to get attention of client.</p>-->
						</div>
						<!-- /.card-style-two -->
					</div>
					<div class="col-xxl-4 col-lg-4 col-md-6">
						<div class="card-style-two text-center mt-25 wow fadeInUp" data-wow-delay="0.19s">
							<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/icon/icon_10.svg')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500 text-white">Sign up to MTC</div>
							<!--<p>Apply & get your preferable jobs with all the requirements and get it.</p>-->
						</div>
						<!-- /.card-style-two -->
					</div>
					<div class="col-xxl-4 col-lg-4 col-md-6 m-auto">
						<div class="card-style-two text-center position-relative arrow mt-25 wow fadeInUp" data-wow-delay="0.1s">
							<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/icon/icon_09.svg')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500 text-white">MTC starts employee hunt</div>
							<!--<p>Complete your profile with all the info to get attention of client.</p>-->
						</div>
						<!-- /.card-style-two -->
					</div>
					<div class="col-xxl-4 col-lg-4 col-md-6 m-auto">
						<div class="card-style-two text-center position-relative mt-25 wow fadeInUp" data-wow-delay="0.1s">
							<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/icon/icon_09.svg')); ?>" alt="" class="lazy-img"></div>
							<div class="title fw-500 text-white">
							    2-3 weeks process & employee handed over to client
                            </div>
							<!--<p>Complete your profile with all the info to get attention of client.</p>-->
						</div>
						<!-- /.card-style-two -->
					</div>
				
				</div>
			</div>
			<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_08.svg')); ?>" alt="" class="lazy-img shapes shape_01">
			<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_09.svg')); ?>" alt="" class="lazy-img shapes shape_02">
		</section>

		<!-- 
		=============================================
			Text Feature One
		============================================== 
		-->
		
		<!-- /.text-feature-one -->
		


		<!--
		=====================================================
			How It Works
		=====================================================
		-->
	
		<!-- /.how-it-works -->


		<!--
		=====================================================
			Expert Section
		=====================================================
		-->
		<section class="expert-section-one position-relative mt-180 xl-mt-150 lg-mt-100 pb-180 xl-pb-150">
			<div class="container position-relative">
				<div class="row">
					<div class="col-md-7">
						<div class="title-one text-center text-md-start mb-65 md-mb-50">
							<h2>Find the best <span class="position-relative">talented <img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_04.svg')); ?>" alt="" class="lazy-img shapes shape"></span> expert in MTC.</h2>
						</div>
					</div>
				</div>

				<div class="expert-slider-one">
					<div class="item">
						<div class="card-style-three text-center">
							<div class="img-meta mb-40 lg-mb-20">
								<img src="<?php echo e(asset('assets/images/home/31 icon-01.png')); ?>" alt="" class="m-auto">
							</div>
							<a href="#" class="name text-md fw-500 text-dark">Julie Ake</a>
							<div class="post">Product Designer</div>
						</div>
						<!-- /.card-style-three -->
					</div>
					<!-- /.item -->
					<div class="item">
						<div class="card-style-three text-center">
							<div class="img-meta mb-40 lg-mb-20">
								<img src="<?php echo e(asset('assets/images/home/31 icon-01.png')); ?>" alt="" class="m-auto">
							</div>
							<a href="#" class="name text-md fw-500 text-dark">Juan Marko</a>
							<div class="post">Java Developer</div>
						</div>
						<!-- /.card-style-three -->
					</div>
					<!-- /.item -->
					<div class="item">
						<div class="card-style-three text-center">
							<div class="img-meta mb-40 lg-mb-20">
								<img src="<?php echo e(asset('assets/images/home/31 icon-01.png')); ?>" alt="" class="m-auto">
							</div>
							<a href="#" class="name text-md fw-500 text-dark">Elizabeth Foster</a>
							<div class="post">UI/UX Designer</div>
						</div>
						<!-- /.card-style-three -->
					</div>
					<!-- /.item -->
					<div class="item">
						<div class="card-style-three text-center">
							<div class="img-meta mb-40 lg-mb-20">
								<img src="<?php echo e(asset('assets/images/home/31 icon-01.png')); ?>" alt="" class="m-auto">
							</div>
							<a href="#" class="name text-md fw-500 text-dark">Rashed Ka</a>
							<div class="post">Marketing Expert</div>
						</div>
						<!-- /.card-style-three -->
					</div>
					<!-- /.item -->
					<div class="item">
						<div class="card-style-three text-center">
							<div class="img-meta mb-40 lg-mb-20">
								<img src="<?php echo e(asset('assets/images/home/31 icon-01.png')); ?>" alt="" class="m-auto">
							</div>
							<a href="#" class="name text-md fw-500 text-dark">Elizabeth Foster</a>
							<div class="post">UI/UX Designer</div>
						</div>
						<!-- /.card-style-three -->
					</div>
					<!-- /.item -->
				</div>
				<ul class="slider-arrows slick-arrow-one d-flex justify-content-center style-none sm-mt-30">
					<li class="prev_a slick-arrow"><i class="bi bi-arrow-left"></i></li>
					<li class="next_a slick-arrow"><i class="bi bi-arrow-right"></i></li>
				</ul>
			</div>
		</section>
		<!-- /.expert-section-one -->
		


		<!--
		=====================================================
			FeedBack Section One
		=====================================================
		-->
		<!-- /.feedback-section-one -->

       

		<!-- 
		=============================================
			Text Feature Two
		============================================== 
		-->
		<section class="text-feature-two position-relative pt-180 xl-pt-150 lg-pt-100 pb-180 xl-pb-150 lg-pb-120">
			<div class="container">
				<div class="row align-items-center">
					<div class="col-lg-5 order-lg-last">
						<div class="wow fadeInRight">
							<div class="title-one">
								<div class="sub-title">TOP BRAND</div>
								<h2>Collaboration with Top Brands.</h2>
							</div>
							<p class="text-lg mt-40 lg-mt-20 mb-40 lg-mb-30">We collaborate with a number of top tier companies on imagining the future of work, have a look.</p>
							<a href="<?php echo e(url('/about-us')); ?>" class="btn-nine tran3s d-flex align-items-center">
								<span class="fw-500 me-2">Learn More</span>
								<i class="bi bi-arrow-right"></i>
							</a>
						</div>
					</div>
					<div class="col-lg-7 order-lg-first">
						<div class="big-circle rounded-circle position-relative d-flex align-items-center justify-content-center ms-lg-5 wow fadeInLeft">
							<div class="inner-circle rounded-circle d-flex align-items-center justify-content-center">
								<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/logo/mtc_favicon.png')); ?>" alt="" class="lazy-img">
							</div>
							<!-- /.inner-circle -->
							<div class="brand-icon icon_01 rounded-circle d-flex align-items-center justify-content-center">
								<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/k_logo.png')); ?>" alt="" class="lazy-img">
							</div>
							<div class="brand-icon icon_02 rounded-circle d-flex align-items-center justify-content-center">
								<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/12 49 by 50-01.png')); ?>" alt="" class="lazy-img">
							</div>
							<div class="brand-icon icon_03 rounded-circle d-flex align-items-center justify-content-center">
								<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/11 86 by 63-01.png')); ?>" alt="" class="lazy-img">
							</div>
							<div class="brand-icon icon_04 rounded-circle d-flex align-items-center justify-content-center">
								<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/halal_logo.png')); ?>" alt="" class="lazy-img">
							</div>
							<div class="brand-icon icon_05 rounded-circle d-flex align-items-center justify-content-center">
								<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/14 67 by 67-01.png')); ?>" alt="" class="lazy-img">
							</div>
							<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_10.svg')); ?>" alt="" class="lazy-img shapes shape_01">
						</div>
						<!-- /.big-circle -->
					</div>
				</div>
			</div>
		</section>
		<!-- /.text-feature-two -->
		


		<!--
		=====================================================
			Blog Section One
		=====================================================
		-->
		<section class="blog-section-one bg_grey py-3">
			<div class="container">
				<div class="position-relative">
					<div class="title-one mb-30 lg-mb-10">
						<h2>MTC Guides</h2>
					</div>

					<div class="row gx-xxl-5">
						<div class="col-lg-4 col-md-6">
							<article class="blog-meta-one mt-35 wow fadeInUp">
								<figure class="post-img m0">
									<a href="javascript:void(0);" class="w-100 d-block"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/16 400 by 260.jpg')); ?>" alt="" class="lazy-img w-100 tran4s"></a>
								</figure>
								<div class="post-data mt-30 lg-mt-20">
									<ul class="tags style-none d-flex">
										<li><a href="#">Developer</a></li>
										<li><a href="#">Code</a></li>
									</ul>
									<a href="javascript:void(0);" class="mt-10 mb-10"><h4 class="tran3s blog-title">Print, publishing qui visual layout mockups.</h4></a>
									<div class="author">By <a href="#" class="text-dark fw-500">Rashed Kabir</a></div>
								</div>
							</article>
							<!-- /.blog-meta-one -->
						</div>
						<div class="col-lg-4 col-md-6">
							<article class="blog-meta-one mt-35 wow fadeInUp" data-wow-delay="0.1s">
								<figure class="post-img m0">
									<a href="javascript:void(0);" class="w-100 d-block"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/17 Designer’s checklist.jpg')); ?>" alt="" class="lazy-img w-100 tran4s"></a>
								</figure>
								<div class="post-data mt-30 lg-mt-20">
									<ul class="tags style-none d-flex">
										<li><a href="#">Design</a></li>
										<li><a href="#">Art</a></li>
									</ul>
									<a href="javascript:void(0);" class="mt-10 mb-10"><h4 class="tran3s blog-title">Designer’s checklist for every UX/UI project.</h4></a>
									<div class="author">By <a href="#" class="text-dark fw-500">Julie Margot</a></div>
								</div>
							</article>
							<!-- /.blog-meta-one -->
						</div>
						<div class="col-lg-4 col-md-6 d-none d-lg-block">
							<article class="blog-meta-one mt-35 wow fadeInUp" data-wow-delay="0.19s">
								<figure class="post-img m0">
									<a href="javascript:void(0);" class="w-100 d-block"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/18 productive.jpg')); ?>" alt="" class="lazy-img w-100 tran4s"></a>
								</figure>
								<div class="post-data mt-30 lg-mt-20">
									<ul class="tags style-none d-flex">
										<li><a href="#">Solution</a></li>
										<li><a href="#">Work</a></li>
									</ul>
									<a href="javascript:void(0);" class="mt-10 mb-10"><h4 class="tran3s blog-title">Make more productive work flow in few steps.</h4></a>
									<div class="author">By <a href="#" class="text-dark fw-500">Jubayer Al Hasan</a></div>
								</div>
							</article>
							<!-- /.blog-meta-one -->
						</div>
					</div>

					<div class="text-center explore-btn sm-mt-30"><a href="javascript:void(0);" class="btn-one bg_purple">Explore More</a></div>
				</div>
			</div>
		</section>
		<!-- /.blog-section-one -->


		<!--
		=====================================================
			Fancy Banner One
		=====================================================
		-->
		<section class="fancy-banner-one mt-150 xl-mt-120 lg-mt-100">
			<div class="container">
				<div class="bg-wrapper position-relative ps-4 pe-4 pt-55 wow fadeInUp">
					<div class="row">
						<div class="col-xxl-11 m-auto">
							<div class="row">
								<div class="col-xl-5 col-lg-6 order-lg-last">
									<div class="text-wrapper">
										<div class="title-two">
											<h2 class="text-white">Get your <br> <span>Matched Jobs</span> in a few minutes.</h2>
										</div>
										<p class="text-md mt-25 lg-mt-20 mb-45 lg-mb-30">Find your dream job & earn from world leading brands. Upload your CV now.</p>
										<form action="#" class="upload-btn position-relative d-flex align-items-center justify-content-center">
											<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/icon/icon_11.svg')); ?>" alt="" class="lazy-img"> <span class="fw-500 ms-2 text-dark">Upload your CV</span>
											<input type="file" id="uploadCV" name="uploadCV">
										</form>
									</div>
								</div>
								<div class="col-xl-7 col-lg-6 order-lg-first">
									<div class="img-meta md-mt-20 position-relative">
										<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/home/19 463 by 492.jpg')); ?>" alt="" class="lazy-img m-auto">
										<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_12.svg')); ?>" alt="" class="lazy-img shapes shape_01">
										<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_13.svg')); ?>" alt="" class="lazy-img shapes shape_02">
									</div>
								</div>
							</div>
						</div>
					</div>
					<img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_14.svg')); ?>" alt="" class="lazy-img shapes shape_03">
				</div>
			</div>
			<!-- /.bg-wrapper -->
		</section>
		<!-- /.fancy-banner-one -->


		<!--
		=====================================================
			Job Portal Intro
		=====================================================
		-->
		<section class="job-portal-intro">
			<div class="container">
				<div class="wrapper bottom-border pt-100 lg-pt-80 md-pt-50 pb-65 md-pb-50">
					<div class="row align-items-center">
						<div class="col-lg-7">
							<div class="text-center text-lg-start">
								<h2>Most complete job portal.</h2>
								<p class="text-md m0 md-pb-20">Signup and start find your job or talents.</p>
							</div>
						</div>
						<div class="col-lg-5">
							<ul class="btn-group style-none d-flex flex-wrap justify-content-center justify-content-lg-end">
							    
								<li class="me-2"><a href="<?php echo e(route('all-jobs')); ?>" class="btn-three">Looking for job?</a></li>
								<?php if(Auth::check() && Auth::user()->role_id  == 2): ?>
								    <li class="ms-2"><a href="<?php echo e(route('post-job')); ?>" class="btn-four bg_purple">Post a job</a></li>						
								<?php else: ?>
									<li class="ms-2"><a href="<?php echo e(route('sign-up')); ?>" class="btn-four bg_purple">Post a job</a></li>
								<?php endif; ?>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- /.job-portal-intro -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.web-main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/appeakyq/public_html/mtc/resources/views/pages/home.blade.php ENDPATH**/ ?>