<?php $__env->startSection('content'); ?>
    <!--
      =============================================
       Inner Banner
      ==============================================
      -->
    <div class="inner-banner-one position-relative">
        <div class="container">
            <div class="position-relative">
                <div class="row">
                    <div class="col-xl-6 m-auto text-center">
                        <div class="title-two">
                            <h2 class="text-white">Candidate Profile</h2>
                        </div>
                        <ul class="style-none d-flex justify-content-center page-pagination mt-15">
                            <li><a href="#">Home</a></li>
                            <li><i class="bi bi-chevron-right"></i></li>
                            <li>Candidate Profile</li>
                        </ul>
                    </div>
                </div>

            </div>
        </div>
        <img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_02.svg')); ?>" alt="" class="lazy-img shapes shape_01">
        <img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/shape/shape_03.svg')); ?>" alt="" class="lazy-img shapes shape_02">
    </div> <!-- /.inner-banner-one -->



    <!--
      =============================================
       Candidates Profile Details
      ==============================================
      -->
    <section class="candidates-profile pt-100 lg-pt-70 pb-150 lg-pb-80">
        <div class="container">
            <div class="row">
                <div class="col-xxl-9 col-lg-8">
                    <div class="candidates-profile-details me-xxl-5 pe-xxl-4">
                        <div class="inner-card border-style mb-65 lg-mb-40">
                            <h3 class="title">Overview</h3>
                            <p> <?php echo e($details->overview); ?></p> 
                            <!-- <p>Mauris nec erat ut libero vulputate pulvinar. Aliquam ante erat, blandit at pretium et,
                                accumsan ac est. Integer vehicula rhoncus molestie. Morbi ornare ipsum sed sem condimentum,
                                et pulvinar tortor luctus. Suspendisse condimentum lorem ut elementum aliquam. Mauris nec.
                            </p> -->
                        </div>
                        <!-- /.inner-card -->
                        <?php if(!empty($details->video_url)): ?>
                        <h3 class="title">Intro</h3>
                        <div
                            class="video-post d-flex align-items-center justify-content-center mt-25 lg-mt-20 mb-75 lg-mb-50">
                            <a class="fancybox rounded-circle video-icon tran3s text-center" data-fancybox=""
                                href="<?php echo e($details->video_url); ?>">
                                <i class="bi bi-play"></i>
                            </a>
                        </div>
                        <?php endif; ?>
                        <div class="inner-card border-style mb-75 lg-mb-50">
                            <h3 class="title">Education</h3>
                            <div class="time-line-data position-relative pt-15">
                                <div class="info position-relative">
                                    <!-- <div
                                        class="numb fw-500 rounded-circle d-flex align-items-center justify-content-center">
                                        1</div> -->
                                    <div class="text_1 fw-500"><?php echo e($details->get_education->academy ?? ''); ?></div>
                                    <h4><?php echo e($details->get_education->title ?? ''); ?></h4>
                                    <p><?php echo e($details->get_education->description ?? ''); ?></p>
                                </div>
                                <!-- ./info -->
                                <!-- <div class="info position-relative">
                                    <div
                                        class="numb fw-500 rounded-circle d-flex align-items-center justify-content-center">
                                        2</div>
                                    <div class="text_1 fw-500">Design Collage</div>
                                    <h4>UI/UX Design Course</h4>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus.
                                        Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                                </div> -->
                                <!-- ./info -->
                            </div>
                            <!-- /.time-line-data -->
                        </div>
                        <!-- /.inner-card -->
                        <div class="inner-card border-style mb-75 lg-mb-50">
                            <h3 class="title">Skills</h3>
                            <ul class="style-none skill-tags d-flex flex-wrap pb-25">
                            <?php
                                $skillsArray = explode(', ', $details->skills);
                            ?>

                            <?php $__currentLoopData = $skillsArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $skill): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li><?php echo e($skill); ?></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
                                <!-- <li>Figma</li>
                                <li>HTML5</li>
                                <li>Illustrator</li>
                                <li>Adobe Photoshop</li>
                                <li>WordPress</li>
                                <li>jQuery</li>
                                <li>Web Design</li>
                                <li>Adobe XD</li>
                                <li>CSS</li>
                                <li class="more">3+</li> -->
                            </ul>
                        </div>
                        <!-- /.inner-card -->
                        <div class="inner-card border-style mb-60 lg-mb-50">
                            <h3 class="title">Work Experience</h3>
                            <div class="time-line-data position-relative pt-15">
                                <div class="info position-relative">
                                    <!-- <div
                                        class="numb fw-500 rounded-circle d-flex align-items-center justify-content-center">
                                        1</div> -->
                                    <div class="text_1 fw-500"><?php echo e(\Carbon\Carbon::parse($details->start_year)->format('d/m/y')); ?> - <?php echo e(\Carbon\Carbon::parse($details->end_year)->format('d/m/y')); ?></div>
                                    <h4>Product Designer (Google)</h4>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus.
                                        Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                                </div>
                                <!-- ./info -->
                                <!-- <div class="info position-relative">
                                    <div
                                        class="numb fw-500 rounded-circle d-flex align-items-center justify-content-center">
                                        2</div>
                                    <div class="text_1 fw-500">02/07/20 - 13/09/22</div>
                                    <h4>UI/UX Engineer (Adobe)</h4>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus.
                                        Interdum primis</p>
                                </div> -->
                                <!-- ./info -->
                            </div>
                            <!-- /.time-line-data -->
                        </div>
                        <!-- /.inner-card -->
                        <h3 class="title">Portfolio</h3>
                        <div class="candidate-portfolio-slider">
                            <div class="item">
                                <a href="#" class="w-100 d-blok"><img
                                        src="<?php echo e(asset('assets/images/candidates/CP_01.jpg')); ?>" alt=""
                                        class="w-100"></a>
                            </div>
                            <div class="item">
                                <a href="#" class="w-100 d-blok"><img
                                        src="<?php echo e(asset('assets/images/candidates/CP_01.jpg')); ?>" alt=""
                                        class="w-100"></a>
                            </div>
                            <div class="item">
                                <a href="#" class="w-100 d-blok"><img
                                        src="<?php echo e(asset('assets/images/candidates/CP_01.jpg')); ?>" alt=""
                                        class="w-100"></a>
                            </div>
                            <div class="item">
                                <a href="#" class="w-100 d-blok"><img
                                        src="<?php echo e(asset('assets/images/candidates/CP_01.jpg')); ?>" alt=""
                                        class="w-100"></a>
                            </div>
                        </div>
                    </div>
                    <!-- /.candidates-profile-details -->
                </div>
                <div class="col-xxl-3 col-lg-4">
                    <div class="cadidate-profile-sidebar ms-xl-5 ms-xxl-0 md-mt-60">
                        <div class="cadidate-bio bg-wrapper bg-color mb-60 md-mb-40">
                            <div class="pt-25">
                                <div class="cadidate-avatar m-auto"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>"
                                        data-src="<?php echo e(asset('assets/images/candidates/img_01.jpg')); ?>" alt=""
                                        class="lazy-img rounded-circle w-100"></div>
                            </div>
                            <h3 class="cadidate-name text-center"><?php echo e($details->user->name ?? ''); ?></h3>
                            <div class="text-center pb-25"><a href="#" class="invite-btn fw-500">Invite</a></div>
                            <ul class="style-none">
                                <li>
                                    <span>Location: </span>
                                    <div><?php echo e($details->user->get_country->name ?? ''); ?>, <?php echo e($details->user->get_city->name ?? ''); ?> </div>
                                </li>
                                
                                <li>
                                    <span>Email: </span>
                                    <div><a href="mailto:me@support.com"><?php echo e($details->user->email ?? ''); ?></a></div>
                                </li>
                                <li>
                                    <span>Qualification: </span>
                                    <div><?php echo e($details->get_education->title ?? ''); ?></div>
                                </li>
                                
                                <li>
                                    <span>Expected Salary: </span>
                                    <div>$3k-$4k/month</div>
                                </li>
                                <li>
                                    <span>Social:</span>
                                    <div>
                                        <a href="<?php echo e($details->user->facebook_url ?? ''); ?>" class="me-3"><i class="bi bi-facebook"></i></a>
                                        <a href="#" class="me-3"><i class="bi bi-instagram"></i></a>
                                        <a href="#" class="me-3"><i class="bi bi-twitter"></i></a>
                                        <a href="<?php echo e($details->user->linkedin_url ?? ''); ?>"><i class="bi bi-linkedin"></i></a>
                                    </div>
                                </li>
                            </ul>
                            <a href="<?php echo e(asset('candidate-cv/'.$details->cv)); ?>" class="btn-ten fw-500 text-white w-100 text-center tran3s mt-15" download >Download
                                CV</a>
                        </div>
                        <!-- /.cadidate-bio -->
                        
                        
                    </div>
                    <!-- /.cadidate-profile-sidebar -->
                </div>
            </div>
            <!-- /.row -->
        </div>
    </section>
    <!-- /.candidates-profile -->



    <!--
      =====================================================
       Job Portal Intro
      =====================================================
      -->
    <section class="job-portal-intro">
        <div class="container">
            <div class="wrapper bottom-border top-border pt-65 md-pt-50 pb-65 md-pb-50">
                <div class="row align-items-center">
                    <div class="col-lg-7">
                        <div class="text-center text-lg-start">
                            <h2>Most complete job portal.</h2>
                            <p class="text-md m0 md-pb-20">Signup and start find your job or talents.</p>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <ul class="btn-group style-none d-flex flex-wrap justify-content-center justify-content-lg-end">
                            <?php if(Auth::check() && (Auth::user()->role_id  == 3)): ?>
                            <li class="me-2"><a href="<?php echo e(route('all-jobs')); ?>" class="btn-three">Looking for job?</a></li>
                            <?php endif; ?>
                            <?php if(Auth::check() && (Auth::user()->role_id  == 2)): ?>
                            <li class="ms-2"><a href="<?php echo e(route('post-job')); ?>" class="btn-four">Post a job</a></li>
                            <?php endif; ?>

                            <?php if(!Auth::check()): ?>
                            <li class="me-2"><a href="<?php echo e(route('sign-up')); ?>" class="btn-three">Looking for job?</a></li>
                            <li class="ms-2"><a href="<?php echo e(route('sign-up')); ?>" class="btn-four">Post a job</a></li>

                            <?php endif; ?>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- /.job-portal-intro -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.web-main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\mtc\resources\views/pages/candidate-details.blade.php ENDPATH**/ ?>