@extends('layouts.admin-main')
@section('content')
<h2 class="main-title mb-4">Jobs</h2>
<div class="table-responsive">
    <table id="jobs" class="display" style="width:100%">
        <thead>
                
            <tr>
                <th>Name</th>
                <th>Position</th>
                <th>Location</th>
                {{-- <th>Age</th> --}}
                <th>Minimum Salary</th>
                <th>Maximum Salary</th>
            </tr>

        </thead>
        <tbody>
            @foreach($jobs as $key => $value)

            <tr>
                <td>{{$value->get_employer->name ?? ''}}</td>
                <td>{{$value->job_title ?? ''}}</td>
                <td>{{$value->location ?? ''}}</td>
                {{-- <td>61</td> --}}
                <td>${{$value->min_salary ?? ''}}</td>
                <td>${{$value->max_salary ?? ''}}</td>
            </tr>
            @endforeach


            {{-- </tr>
            <tr>
                <td>Garrett Winters</td>
                <td>Accountant</td>
                <td>Tokyo</td>
                <td>63</td>
                <td>2011-07-25</td>
                <td>$170,750</td>
            </tr>
            <tr>
                <td>Ashton Cox</td>
                <td>Junior Technical Author</td>
                <td>San Francisco</td>
                <td>66</td>
                <td>2009-01-12</td>
                <td>$86,000</td>
            </tr>
            <tr>
                <td>Cedric Kelly</td>
                <td>Senior Javascript Developer</td>
                <td>Edinburgh</td>
                <td>22</td>
                <td>2012-03-29</td>
                <td>$433,060</td>
            </tr>
            <tr>
                <td>Airi Satou</td>
                <td>Accountant</td>
                <td>Tokyo</td>
                <td>33</td>
                <td>2008-11-28</td>
                <td>$162,700</td>
            </tr>
            <tr>
                <td>Brielle Williamson</td>
                <td>Integration Specialist</td>
                <td>New York</td>
                <td>61</td>
                <td>2012-12-02</td>
                <td>$372,000</td>
            </tr> --}}

        </tbody>
        <tfoot>
            <tr>
                <th>Name</th>
                <th>Position</th>
                <th>Location</th>
                {{-- <th>Age</th> --}}
                <th>Minimum Salary</th>
                <th>Maximum Salary</th>
            </tr>
        </tfoot>
    </table>
</div>
@endsection
