@extends('layouts.web-main')
@section('content')

<!-- 
		=============================================
			Inner Banner
		============================================== 
		-->
		<div class="inner-banner-one position-relative">
			<div class="container">
				<div class="position-relative">
					<div class="row">
						<div class="col-xl-6 m-auto text-center">
							<div class="title-two">
                                <h2 class="text-white">About us</h2>
                            </div>
							<ul class="style-none d-flex justify-content-center page-pagination mt-15">
                                <li><a href="{{ url('/') }}">Home</a></li>
                                <li><i class="bi bi-chevron-right"></i></li>
                                <li>About</li>
                            </ul>
						</div>
					</div>
					
				</div>
			</div>
			 <img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images/shape/shape_02.svg') }}"
            alt="" class="lazy-img shapes shape_01">
        <img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images/shape/shape_03.svg') }}"
            alt="" class="lazy-img shapes shape_02">
		</div> 
		<!-- /.inner-banner-one -->
		
		
				<!-- 
		=============================================
			Text Feature Three
		============================================== 
		-->
		<section class="text-feature-three position-relative pt-100 lg-pt-80 md-pt-50 about_text bg_grey pb-110 lg-pb-70 pb-180 xl-pb-150">
			<div class="container">
				<div class="row">
                    <div class="col-xxl-11 m-auto">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="title-one mt-30 md-mb-40">
                                    <h2 class="fw-500">My Talent Choices</h2>
                                </div>
                            </div>
                            <div class="col-lg-12 ms-auto">
                               <p>
                                   Welcome to My Talent Choice, your trusted partner for cost-cutting services with a performance guarantee! We specialize in streamlining your business operations
                                   by handling all the paperwork and providing you with hassle-free solutions.
                               </p>
                               <p>
                                   At MTC, we understand the importance of efficient salary processing and the impact it has on your organization's success. Therefore, we provide comprehensive salary 
                                   processing services that ensure timely and accurate payments to your employees.
                               </p>
                               <p>
                                   We also offer our expertise in the onboarding and off-boarding process, which can be a tedious and time-consuming task for any business. With our assistance, 
                                   you can ensure a smooth transition for your employees while minimizing any potential disruptions to your operations.
                               </p>
                            </div>
                        </div>

                        <div class="border-bottom pb-50 lg-pb-10">
                            <div class="row">
                                <div class="col-sm-4">
                                    <div class="counter-block-one mt-25 text-center wow fadeInUp">
                                        <h2 class="main-count fw-500"><span class="counter">7</span>million</h2>
                                        <p>Completed Jobs</p>
                                    </div> <!-- /.counter-block-one -->
                                </div>
                                <div class="col-sm-4">
                                    <div class="counter-block-one mt-25 text-center wow fadeInUp" data-wow-delay="0.2s">
                                        <h2 class="main-count fw-500"><span class="counter">30</span>k+</h2>
                                        <p>Worldwide Client</p>
                                    </div> <!-- /.counter-block-one -->
                                </div>
                                <div class="col-sm-4">
                                    <div class="counter-block-one mt-25 text-center wow fadeInUp" data-wow-delay="0.35s">
                                        <h2 class="main-count fw-500"><span class="counter">13</span>billion</h2>
                                        <p>Dollar Payout</p>
                                    </div> <!-- /.counter-block-one -->
                                </div>
                            </div>
                        </div>
                    </div>
				</div>
			</div>
		</section>
		
		
		
		<!-- /.text-feature-three -->
	<section class="text-feature-three position-relative pt-100 lg-pt-80 md-pt-50 left_img_sec pb-110 lg-pb-70 pb-180 xl-pb-150">
			<div class="container">
				<div class="row">
                    <div class="col-md-6">
                        <div class="title-one mt-30 md-mb-40">
                            <h3 class="fw-500">Why Hire From Pakistan?</h3>
                        </div>
                        <div class="content_sec">
                            <ul>
                                <li>
                                    <p>
                                        Pakistan has crossed revenue of more than $170 million by remote freelancers in 2020-2021, with exports to more than 120 countries.
                                    </p>
                                </li>
                                <li>
                                    <p>
                                        Pakistan stands 4 th position in top remote workers ranking globally for year 2021.
                                    </p>
                                </li>
                                <li>
                                    <p>
                                        Pakistan has beat the pace in Asia, with more than a 49% growth in freelancer earning over the last year.
                                    </p>
                                </li>
                                <li>
                                    <p>
                                        In Pakistan, more than one million people have extensive expertise in dealing with western and European markets.
                                    </p>
                                </li>
                                <li>
                                    <p>
                                        According to a research, Pakistan is going to become world’s 2 nd largest freelance economy by year 2025, after only the United States.
                                    </p>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-6 ms-auto">
                        <img src="{{ asset('assets/images/about/faisal_mosque.jpg') }}" class="img-fluid" />
                    </div>
                </div>
			</div>
		</section>
		
		
		
		<section class="text-feature-three position-relative pt-100 lg-pt-80 md-pt-50 left_img_sec pb-110 lg-pb-70 pb-180 xl-pb-150 bg_grey">
			<div class="container">
				<div class="row">
				    <div class="col-md-5 ms-auto">
                        <img src="{{ asset('assets/images/about/our_mission.png') }}" class="img-fluid" />
                    </div>
                    <div class="col-md-7">
                        <div class="title-one mt-30 md-mb-40">
                            <h3 class="fw-500">Our Mission</h3>
                        </div>
                        <div class="content_sec">
                            <p>
                                Our mission is simple yet ambitious: to create a world where talented individuals from underprivileged nations receive the recognition and opportunities they deserve, while businesses are able to access the remote talent they need for growth.


                            </p>
                            <p>
                                At My Talent Choices, we believe that talent is universal, but opportunities are not. Our goal is to bridge the gap between talent and opportunity by providing a platform for skilled individuals from developing countries to connect with businesses worldwide.
                            </p>
                            <p>
                                By working with us, businesses can access a pool of highly qualified and trained staff who meet their specific requirements. Our team of experts work closely with businesses to identify their needs and find the right talent to meet their demands. Whether you need a graphic designer, software developer, or virtual assistant, we can help you find the right candidate.


                            </p>
                            <p>
                                At the same time, our platform empowers individuals from developing countries to showcase their skills and access employment opportunities that they may not have had access to otherwise. By working with us, talented individuals can gain valuable experience and exposure, paving the way for a brighter future for themselves and their communities.


                            </p>
                            <p>
                                At My Talent Choices, we are committed to promoting economic empowerment and social mobility in developing countries. We believe that by connecting businesses with talent from underprivileged nations, we can create a more inclusive and equitable world. Join us in our mission to make a positive impact today.So, if you’re looking for a reliable partner to help you reduce costs, streamline your operations, and increase your daily capacity, look no further than MTC. Contact us today to find out how we can help your business thrive.


                            </p>
                        </div>
                    </div>
                    
                </div>
			</div>
		</section>

        <section class="text-feature-three position-relative pt-100 lg-pt-80 md-pt-50 left_img_sec pb-110 lg-pb-70 pb-180 xl-pb-150">
			<div class="container">
				<div class="row">
				    <div class="col-sm-6">
				        <div class="card">
				            <h3>Our Values</h3>
				            <p>
				                Our company values people and is committed to delivering high-quality solutions through our team of motivated and educated experts. We understand that every business is unique, and that’s why we work closely with our clients to understand their specific needs and tailor our services to meet those requirements.
				            </p>
				        </div>
				    </div>
                    <div class="col-sm-6">
				        <div class="card">
				            <h3>Our Aim</h3>
				            <p> 
                                At MTC, our aim is to increase daily capacity for our clients, helping them to achieve their business goals and objectives. We take pride in our ability to deliver cost-effective solutions that improve the bottom line of our clients’ businesses.

				            </p>
				        </div>
				    </div>
                </div>
			</div>
		</section>
		
		<section class="cta-section bg_purple pt-100 lg-pt-80 md-pt-50 left_img_sec pb-110 lg-pb-70 pb-180 xl-pb-150">

            <div class="pattern-layer lazy" style="background-image: url('{{ asset('assets/images/about/shape-2.png') }}');"></div>
    
            <div class="auto-container">
    
                <div class="clearfix">
    
                    <div class="text">
    
                        <h2>So, what are you waiting for?</h2>
                        <h6>
                            Let My Talent Choices find you the right candidate for your specific needs.
                        </h6>
                        <h6>
                            Register your company now with  My Talent Choices to start finding the right talent for your business.

                        </h6>
                        <h6>
                            Register yourself to find the right remote job from employers across the world.
                        </h6>
                    </div>
    
                    <div class="btn-box pull-right">
                        <a href="{{ url('/sign-up') }}" class="btn-one">Register Now</a>
    
                    </div>
    
                </div>
    
            </div>
    
        </section>
        
        
        <section class="text-feature-three trusted_platform position-relative pt-100 lg-pt-80 md-pt-50 left_img_sec pb-110 lg-pb-70 pb-180 xl-pb-150 bg_grey">
			<div class="container">
				<div class="row">
				    <div class="col-sm-6">
				        <div class="card">
				            <div class="icon">
				                <i class="bi bi-person-fill-check"></i>
				            </div>
				            <h3>Trusted Platform</h3>
				            <p>
                                To become a trusted platform for businesses where they find ideal full-time remote employees.


				            </p>
				        </div>
				    </div>
                    <div class="col-sm-6">
				        <div class="card">
				            <div class="icon">
				                <i class="bi bi-trophy-fill"></i>
				            </div>
				            <h3>Leading Platform</h3>
				            <p> 
                                To become a leading platform for employees across the world which provide them remote jobs.
				            </p>
				        </div>
				    </div>
                </div>
			</div>
		</section>



		<section class="text-feature-three position-relative left_img_sec pt-100 lg-pt-80 md-pt-50 left_img_sec pb-110 lg-pb-70 pb-180 xl-pb-150">
			<div class="container">
				<div class="row">
				    <div class="col-lg-12">
                        <div class="title-one mt-30 md-mb-40">
                            <h2 class="fw-500 text-center mb-4">MEET OUR TEAM (BOD)</h2>
                        </div>
                    </div>
				    
                    <div class="col-md-6">
                        <img src="{{ asset('assets/images/about/kashif.jpeg') }}" class="img-fluid">
				    </div>
				    
				    <div class="col-md-6">
				        <div class="title-one mt-30 md-mb-40">
                            <h3 class="fw-500">Kashif Zubair <br>
                            <span class="position-relative light_purple">ENTERPRENEUR <img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images/shape/shape_07.svg')}}" alt="" class="lazy-img shapes shape"></span></h3>
                            
                        </div>
                        <div class="content_sec">
                            <p>
                                Kashif’s passion has been helping individuals find the passion within in order to excel in their personal and professional lives, so they can achieve their potential.

                            </p>
                            <p>
                                He helps transform mindsets into a “Think Like An Owner” philosophy allowing individuals to take the first step towards liberating themselves into taking action, controlling chaos, and challenging the status quo.

                            </p>
                            <p>
                                Kashif is a visionary entrepreneur, philanthropist, and peacemaker. He is always on the move to continue developing himself into a better human.

                            </p>
                        </div>
				    </div>
				    
                </div>
			</div>
		</section>
		
				<section class="cta-section bg_purple pt-100 lg-pt-80 md-pt-50 left_img_sec pb-110 lg-pb-70 pb-180 xl-pb-150">

            <div class="pattern-layer lazy" style="background-image: url('{{ asset('assets/images/about/shape-2.png') }}');"></div>
    
            <div class="container">
    
                <div class="clearfix">
    
                    <div class="text">
    
                        <h3 class="text-light text-center">
                           Join our social enterprise to provide economic empowerment to people fully qualified to work for you and grow your business with talent you wish you could have.
                        </h3>
                      
                    </div>
    
                </div>
    
            </div>
    
        </section>

       


        <!--
		=====================================================
			How It Works
		=====================================================
		-->
<section class="how-it-works position-relative bg-color pt-110 lg-pt-80 pb-110 lg-pb-70 pb-180 xl-pb-150">
			<div class="container">
				<div class="title-one text-center mb-65 lg-mb-40">
					<h2 class="text-white">HOW TO <span class="position-relative">START? <img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images/shape/shape_07.svg')}}" alt="" class="lazy-img shapes shape"></span></h2>
				</div>

				<div class="row justify-content-center">
					<div class="col-xxl-4 col-lg-4 col-md-6">
						<div class="card-style-two text-center mt-25 wow fadeInUp">
							<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images/icon/icon_08.svg')}}" alt="" class="lazy-img"></div>
							<div class="title fw-500 text-white">Book A Meeting</div>
							<!--<p>It’s very easy to open an account and start your journey.</p>-->
						</div>
						<!-- /.card-style-two -->
					</div>
					<div class="col-xxl-4 col-lg-4 col-md-6 m-auto">
						<div class="card-style-two text-center position-relative arrow mt-25 wow fadeInUp" data-wow-delay="0.1s">
							<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images/icon/icon_09.svg')}}" alt="" class="lazy-img"></div>
							<div class="title fw-500 text-white">Explain your req for the job</div>
							<!--<p>Complete your profile with all the info to get attention of client.</p>-->
						</div>
						<!-- /.card-style-two -->
					</div>
					<div class="col-xxl-4 col-lg-4 col-md-6">
						<div class="card-style-two text-center mt-25 wow fadeInUp" data-wow-delay="0.19s">
							<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images/icon/icon_10.svg')}}" alt="" class="lazy-img"></div>
							<div class="title fw-500 text-white">Sign up to MTC</div>
							<!--<p>Apply & get your preferable jobs with all the requirements and get it.</p>-->
						</div>
						<!-- /.card-style-two -->
					</div>
					<div class="col-xxl-4 col-lg-4 col-md-6 m-auto">
						<div class="card-style-two text-center position-relative arrow mt-25 wow fadeInUp" data-wow-delay="0.1s">
							<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images/icon/icon_09.svg')}}" alt="" class="lazy-img"></div>
							<div class="title fw-500 text-white">MTC starts employee hunt</div>
							<!--<p>Complete your profile with all the info to get attention of client.</p>-->
						</div>
						<!-- /.card-style-two -->
					</div>
					<div class="col-xxl-4 col-lg-4 col-md-6 m-auto">
						<div class="card-style-two text-center position-relative mt-25 wow fadeInUp" data-wow-delay="0.1s">
							<div class="icon rounded-circle d-flex align-items-center justify-content-center m-auto"><img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images/icon/icon_09.svg')}}" alt="" class="lazy-img"></div>
							<div class="title fw-500 text-white">
							    2-3 weeks process & employee handed over to client
                            </div>
							<!--<p>Complete your profile with all the info to get attention of client.</p>-->
						</div>
						<!-- /.card-style-two -->
					</div>
				
				</div>
			</div>
			<img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images/shape/shape_08.svg')}}" alt="" class="lazy-img shapes shape_01">
			<img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images/shape/shape_09.svg')}}" alt="" class="lazy-img shapes shape_02">
		</section>
		<!-- /.how-it-works -->




        <!--
		=====================================================
			FeedBack Section One
		=====================================================
		-->
		    <section class="feedback-section-one pt-180 xl-pt-150 lg-pt-100 bg_grey pb-180 xl-pb-150">
			<div class="container position-relative">
				<div class="row">
					<div class="col-12">
						<div class="title-one text-center text-md-start mb-65 md-mb-50">
							<h2>WHY CHOOSE VIRTUAL PROFESSIONALS?</h2>
						</div>
					</div>
				</div>

				<div class="row feedback-slider-one">
					<div class="item">
						<div class="feedback-block-one">
							<div class="logo">
								<img src="{{ asset('assets/images/home/10 employee turnover-01.png')}}" alt="">
							</div>
							<blockquote class="fw-500 mt-50 md-mt-30 mb-50 md-mb-30">
							    Employee Lower Turnover rate: Virtual work can offer greater flexibility and a better work-life balance for professionals, which can lead to increased job satisfaction and lower turnover rates.

							    </blockquote>
						</div>
						<!-- /.feedback-block-one -->
					</div>
					<div class="item">
						<div class="feedback-block-one">
							<div class="logo">
								<img src="{{ asset('assets/images/home/6 flexibility-01.png')}}" alt="">
							</div>
							<blockquote class="fw-500 mt-50 md-mt-30 mb-50 md-mb-30">
							    Flexibility: Virtual professionals can work from anywhere, making it easier for bussinesses to find the right talent, regardless of location

							    </blockquote>
						</div>
						<!-- /.feedback-block-one -->
					</div>
					<div class="item">
						<div class="feedback-block-one">
							<div class="logo">
								<img src="{{ asset('assets/images/home/7 flexibility-01.png')}}" alt="">
							</div>
							<blockquote class="fw-500 mt-50 md-mt-30 mb-50 md-mb-30">
							    Access to a Wider Pool of Talent: By hiring virtual professionals, bussinesses have access to a global pool of talent, allowing then to find the best person for the job, regardless of location

							    </blockquote>
						</div>
						<!-- /.feedback-block-one -->
					</div>
					<div class="item">
						<div class="feedback-block-one">
							<div class="logo">
								<img src="{{ asset('assets/images/home/8 rest and break-01.png')}}" alt="">
							</div>
							<blockquote class="fw-500 mt-50 md-mt-30 mb-50 md-mb-30">
							   Get lots of rest and take breaks. You are more creative and productive if we get enough rest and take small breaks throughout the day.

							 </blockquote>
						</div>
					</div>
					<div class="item">
						<div class="feedback-block-one">
							<div class="logo">
								<img src="{{ asset('assets/images/home/9 cost saving-01.png')}}" alt="">
							</div>
							<blockquote class="fw-500 mt-50 md-mt-30 mb-50 md-mb-30">
							   Cost Saving: Hiring virtual professionals eliminates the need for office space, equipment, and other expenses associated with a traditional office-based employee.

							 </blockquote>
						</div>
					</div>
				</div>
				<ul class="slider-arrows slick-arrow-one d-flex justify-content-center style-none sm-mt-30">
					<li class="prev_b slick-arrow"><i class="bi bi-arrow-left"></i></li>
					<li class="next_b slick-arrow"><i class="bi bi-arrow-right"></i></li>
				</ul>

			</div>
		</section>
		<!-- /.feedback-section-one -->



		<!--
		=====================================================
			Job Portal Intro
		=====================================================
		-->
		<section class="job-portal-intro">
			<div class="container">
				<div class="wrapper bottom-border top-border pt-65 md-pt-50 pb-65 md-pb-50">
					<div class="row align-items-center">
						<div class="col-lg-7">
							<div class="text-center text-lg-start">
								<h2>Most complete job portal.</h2>
								<p class="text-md m0 md-pb-20">Signup and start find your job or talents.</p>
							</div>
						</div>
						 <div class="col-lg-5">
                        <ul class="btn-group style-none d-flex flex-wrap justify-content-center justify-content-lg-end">
                            @if(Auth::check() && (Auth::user()->role_id  == 3))
                            <li class="me-2"><a href="{{route('all-jobs')}}" class="btn-three">Looking for job?</a></li>
                            @endif
                            @if(Auth::check() && (Auth::user()->role_id  == 2))
                            <li class="ms-2"><a href="{{ route('post-job')}}" class="btn-four bg_purple">Post a job</a></li>
                            @endif

                            @if(!Auth::check())
                            <li class="me-2"><a href="{{route('sign-up')}}" class="btn-three">Looking for job?</a></li>
                            <li class="ms-2"><a href="{{ route('sign-up')}}" class="btn-four bg_purple">Post a job</a></li>

                            @endif
                        </ul>
                    </div>
					</div>
				</div>
			</div>
		</section>
		<!-- /.job-portal-intro -->



@endsection