<?php $__env->startSection('content'); ?>

				<div class="d-flex align-items-center justify-content-between mb-40 lg-mb-30">
                    <h2 class="main-title m0">Saved Job</h2>
                    <div class="short-filter d-flex align-items-center">
                        <div class="text-dark fw-500 me-2">Short by:</div>
                        <select class="nice-select">
                            <option value="0">New</option>
                            <option value="1">Category</option>
                            <option value="2">Job Type</option>
                        </select>
                    </div>
                </div>

				<div class="wrapper">
					
                    <!-- /.job-list-one -->
					
                    <!-- /.job-list-one -->
                    <?php $__currentLoopData = $saved_jobs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<div class="job-list-one style-two position-relative mb-20">
                            
                        <div class="row justify-content-between align-items-center">
                            <div class="col-xxl-3 col-lg-4">
                                <div class="job-title d-flex align-items-center">
                                    <a href="#" class="logo">
                                        <?php if(!empty($value->get_job->get_employer->photo)): ?>
                                        <img src="<?php echo e(asset('public/images/userDp')); ?>/<?php echo e($value->get_job->get_employer->photo); ?>" data-src="<?php echo e(asset('public/images/userDp')); ?>/<?php echo e($value->get_job->get_employer->photo); ?>" alt="" class="lazy-img m-auto">
                                        <?php else: ?>
                                        <img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images/logo/media_24.png')); ?>" alt="" class="lazy-img m-auto">

                                        <?php endif; ?>
                                    </a>
                                    <a href="<?php echo e(route('job-details', ['id' => $value->get_job->id ,'slug' => $value->get_job->slug])); ?>" class="title fw-500 tran3s"><?php echo e($value->get_job->job_title ?? ''); ?>.</a>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-sm-6 ms-auto">
                                <a href="<?php echo e(route('job-details', ['id' => $value->get_job->id ,'slug' => $value->get_job->slug])); ?>" class="job-duration fw-500"><?php echo e($value->get_job->job_type ?? ''); ?></a>
                                <div class="job-salary"><span class="fw-500 text-dark">$<?php echo e($value->get_job->min_salary ?? ''); ?>-$<?php echo e($value->get_job->max_salary ?? ''); ?></span> / <?php echo e($value->get_job->salary ?? ''); ?></div>
                            </div>
							<div class="col-xxl-2 col-lg-3 col-md-4 col-sm-6 ms-auto xs-mt-10">
								<div class="job-location">
									<a href="<?php echo e(route('job-details', ['id' => $value->get_job->id ,'slug' => $value->get_job->slug])); ?>"><?php echo e($value->get_job->location ?? ''); ?></a>
								</div>
                                <?php
                                $skillsArray = explode(',', $value->get_job->skills);
                            $firstTwoSkills = implode(',', array_slice($skillsArray, 0, 2));
                            ?>
								<div class="job-category">
									<a href="<?php echo e(route('job-details', ['id' => $value->get_job->id ,'slug' => $value->get_job->slug])); ?>"><?php echo e($firstTwoSkills); ?>,</a>
									
								</div>
							</div>
							<div class="col-lg-2 col-md-4">
								<div class="action-dots float-end">
                                    <button class="action-btn dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                        <span></span>
                                    </button>
                                    <ul class="dropdown-menu dropdown-menu-end">
                                      <li><a class="dropdown-item" href="<?php echo e(route('job-details', ['id' => $value->get_job->id ,'slug' => $value->get_job->slug])); ?>"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images-admin/icon/icon_18.svg')); ?>" alt="" class="lazy-img"> View</a></li>
                                      
                                      <li><a class="dropdown-item" href="<?php echo e(route('delete-job', ['id' => $value->get_job->id])); ?>"><img src="<?php echo e(asset('assets/images/lazy.svg')); ?>" data-src="<?php echo e(asset('assets/images-admin/icon/icon_21.svg')); ?>" alt="" class="lazy-img"> Delete</a></li>
                                    </ul>
                                </div>
							</div>
                        </div>

                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    <!-- /.job-list-one -->
				</div>


				<div class="dash-pagination d-flex justify-content-end mt-30">
                    <ul class="style-none d-flex align-items-center">
                        <li><a href="#" class="active">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li>..</li>
                        <li><a href="#">7</a></li>
                        <li><a href="#"><i class="bi bi-chevron-right"></i></a></li>
                    </ul>
                </div>
			</div>
		</div>
		<!-- /.dashboard-body -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.candidate-main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/appeakyq/public_html/mtc/resources/views/candidate/candidate-saved-jobs.blade.php ENDPATH**/ ?>